@import url('https://fonts.googleapis.com/css?family=Merriweather:300,300i,400,400i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');
@font-face {font-family: Adobe Caslon Pro; src: url("../fonts/ACASLONPRO-BOLD.OTF");}

html, body {
   background-color: #090909;
   font-family: "Roboto", sans-serif;
   font-size: 16px;
   font-weight: 400;
   color: #555;
}
.main-header {
   font-family: "Roboto Condensed", sans-serif;
   font-size: 26px;
   font-weight: 400;
   text-transform: uppercase;
   margin-bottom: 20px;
   color: Crimson;
}

h3 {
   font-family: "Roboto Condensed", sans-serif;
   font-size: 19px;
   font-weight: 400;
   margin-bottom: 5px;
   color: #3f3f3f;
}

a {
    color: #000000;
    font-weight: 600;
}
a:hover {
    color: #df0154;
    text-decoration: none;
}
.container {
   min-width: 1170px;
   padding: 0;
}
.simple-template-wrapper {
   background-color: #fff;
    padding-top: 70px;
    padding-right: 100px;
    padding-bottom: 90px;
    padding-left: 100px;
}
.hero-image {
   min-height: 200px;
   padding: 0px 0px 0px 20px;
   background: url("../images/header-bg.jpg") no-repeat;
   background-size: cover;
}
.igem-plate img {
   height: 120px;
   width: 326px;
   margin: 22px 0px 0px 0px;
}
.nav-secondary .nav li:first-child {
   padding-left: 10px;
   background-image: url("../images/secondary-nav-bg.png");
   border-bottom-left-radius: 10px;
}
.nav-secondary .nav li {
   float: left;
   min-width: 30px;
   display: inline-block;
   background-image: url("../images/secondary-nav-bg.png");
}
.nav-secondary .nav li a  {
   font-family: "Roboto", sans-serif;
   font-size: 9.5px;
   font-weight: 500;
   padding: 0px 10px;
   min-width: 50px;
   letter-spacing: 0.5px;
   line-height: 30px;
}
.nav-secondary .nav li:hover,
.nav-secondary .nav li a:hover,
.nav-secondary .nav li:focus,
.nav-secondary .nav li a:focus {
   background-color: transparent;
   color: #56C3CA;
}
#tu-logo-top {
   width: auto;
   height: 30px;
}
#tu-logo-top:after {
   content "";
   display: inline-block;
   width: 50px;
   height: 50px;
   padding-right: 10px;
   background-color: red;
}
.main-nav {
   height: 41px;
   padding: 0;
   border-top: solid 1px #df0154;
   background-color: #090909;
}
.main-nav li, .main-nav li a {
   font-family: "Montserrat", sans-serif;
   font-size: 16px;
   font-weight: 400;
   min-width: 146.25px;
   text-align: center;
   line-height: 40px;
   padding: 0;
}
.dropdown-menu {
   padding: 0px;
   border-top: 1px solid rgba(0,0,0,0);
   border-right: 0px;
   border-bottom:0px;
   border-left: 0px;
}
.nav >li.dropdown.open {
   position: static;
}
.nav >li.dropdown.open > .dropdown-menu {
   display: table;
   width: 100%;
   border-radius: 0px;
   border: 0px;
}
.nav >li.dropdown.open > .dropdown-menu > li {
   display: table-cell;
}
.nav li, .nav li a {
   min-width: 146.25px;
   text-align: center;
}
.nav li a {
   font-family: "Montserrat", sans-serif;
   font-size: 14px;
   font-weight: 400;
   color: #ffffff;
   letter-spacing: 0.75px;
}
.nav li a:hover,
.nav .open > a,
.nav .open > a:focus,
.nav .open > a:hover,
.dropdown-menu,
.nav li a:focus {
   background-color: #ab1441;
   color: #ffffff;
    -webkit-transition: ease-in-out 125ms; /* Safari */
   transition: ease-in-out 125ms;
}
.dropdown-menu li, .dropdown-menu li a {
   font-size: 13px;
   font-weight: 400;
   min-height: 40px;
}
.dropdown-submenu .dropdown-menu li a {
   white-space: normal;
}
.dropdown-menu li a:hover {
   background-color: #701033;
}
.dropdown > .dropdown-menu {
   border-top: 1px solid rgba(255,255,255,0.7);
   border-bottom: 1px solid rgba(255,255,255,0.7);
}
.dropdown-submenu > .dropdown-menu > li > a {
   font-size: 13px;
   font-weight: 400;
   padding: 10px;
   line-height: 1.5;
}
.course {
   overflow: hidden;
   white-space: nowrap;
   text-overflow: ellipsis;
}
.page-content {
   background-color: #ffffff;
   padding-left: 0px;
   padding-right: 0px;
}
.medallion-wrapper {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #F6F6F6;
    border-top: 2px solid #45c1cb;
}
.medallion {
   padding-right: 0px;
   padding-left: 40px;
}
.medallion-image {
    text-align: center;
}
.medallion-image img {
    height: 70px;
    width: 60px;
}
.medallion-link {
    padding-top: 17px;
    padding-left: 0px;
    font-family: "Roboto Condensed";
    font-size: 18px;
    font-weight: 400;
    color: #2f3435;
    line-height: 20px;
}
.medallion-subtext {
    padding-top: 10px;
    font-size: 12px;
}
.medallion-subtext p {
   margin-bottom: 0px;
}
.footer {
   min-height: 250px;
   padding-top: 40px;
   padding-left: 40px;
   background-color: #3a4142;
   background-size: cover;
   background-repeat: no-repeat;
}
.site-map-wrapper {
   display: flex;
}
.map-col {
   padding-top: 8px;
   padding-left: 30px;
}
.map-col:not(:last-of-type) {
   /*border-right: 1px solid #444;*/
}
.site-map-header {
   margin-bottom: 3px;
   font-size: 14px;
   font-weight: 600;
   color: #8fc3cc;
}
.site-map-list {
   padding-left: 0px;
   list-style: none;
}
.site-map-list li a {
   font-family: "Roboto", sans-serif;
   font-size: 13px;
   color: #f4f4f4;
}
.site-map-list li a:hover {
   transition: ease-in-out 125ms;
   text-decoration: none;
   color: #56c5d8;
}
.social-media-list {
   padding-left: 0px;
   list-style: none;
}
.social-media-list li {
   display: inline-block;
}
.social-media-link, .social-media-link a img {
   height: 38px;
   width: 38px;
}
.temple-link-wrapper {
   padding-top: 35px;
   text-align: center;
}
.tu-link-list {
   margin-bottom: 0px;
   padding-left: 0px;
   list-style: none;
}
.tu-link-list li {
   display: inline-block;
   padding-left: 5px;
   padding-right: 5px;
}
.tu-link-list li a {
   font-family: "Roboto", sans-serif;
   font-size: 12px;
   font-weight: 700;
   color: #a4a6a5;
}
.tu-link-list li a:hover {
   color: #56c5d8;
   text-decoration: none;
}
.temple-subtext {
   font-size: 12px;
   color: #a4a6a5;
}
.footer-logo {
   padding-top: 15px;
   padding-bottom: 50px;
}
.footer-logo img {
   height: 32px;
   width: 140px;
}
.sitelinks-col {
   padding-left: 60px !important;
}
a.tooltips {
   position: relative;
   display: inline;
   cursor: pointer;
   font-family: "roboto", Arial, sans-serif;
   color: #666;
   font-size: 11px;
   font-weight: 600;
   letter-spacing: 0.5px;
   text-transform: uppercase;
}
a.tooltips span {
  position: absolute;
  min-width:140px;
  padding:12px 20px 9px 20px;
  color:#fff;
  font-size: 14px;
  margin-left: -125px;
  background: #56c5d8;
  min-height: 30px;
  font-weight: 600;
  line-height: 20px;
  cursor: text;
  letter-spacing: 0.5px;
  text-align: center;
  visibility: hidden;
  border-radius: 20px;
  z-index: 999;
}
a.tooltips span:after {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  width: 0; height: 0;
}
a:hover.tooltips span {
  position: absolute;
  margin-top: -18px;
  visibility: visible;
  -webkit-transition: all ease-in-out 175ms;
  transition: all ease-in-out 175ms;
  opacity: 1;
}
.margin-right-mail {
    margin-top: -3.53px;
    margin-right: 1px;
    vertical-align: middle;
    color: #666;
    font-size: 11px;
    font-weight: 600;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}
.margin-right-mail:hover {
   color: #df0154;
}
.floor {
   width: 100%;
   border: 2px solid #e9e9e9;
   opacity: 0.7;
   margin: 0px 10px 30px 0px;
   vertical-align: top;
}
.floor:hover {
   opacity: 1;
   transition: ease-in-out 125ms;
}
.floors {
   display: block;
   font-family: "Roboto", sans-serif;
   font-size: 20px;
   font-weight: 700;
   text-transform: uppercase;
   margin-bottom: 5px;
}
.directory-title {
   position: absolute;
   top: 15px;
}